/* SITE BACKGROUND */
#WNAffNJH { background:#dfddde url('http://ftpcontent.worldnow.com/njh/custom/njh_bg.gif') top left repeat-x; }

/* MEMBER CENTER TWEAK (IE VS OTHERS) */
.wnContainerMemberSearch { background-color:#dfddde !important; height:22px; overflow:hidden; }
html>.wnContainerMemberSearch { height:25px; }

/* CONTENT HORIZONTAL LINES & SUMMARY FONTS */
.wnDVSummary { border-top:1px solid #EEE; padding-top:10px; }
.wnDS-4 .wnDVSummary,
.wnDVPromoBox .wnDVSummary,
.wnDVSummary:first-child { border-width:0px; padding-top:0px; }
.wnDSContainer-standard { border-bottom:2px solid #E3E2E2; }
.wnDVPromoBox.wnDSContainer-standard,
.wnDS-18.wnDSContainer-standard,
.wnDSContainer-standard.wnDVPoll,
.wnDVQuickForm.wnDSContainer-standard,
#WNTopStoryWrap.wnDSContainer-standard,
.wnDS-30.wnDSContainer-standard,
.wnDS28.wnDSContainer-standard,
.wnDS-20.wnDSContainer-standard,
.wnDS35.wnDSContainer-standard { border-width:0px; }
.wnDVSummary p { font-family:Verdana,Arial,sans-serif; font-size:11px !important; }

/* OPTIMUS FORMS */
.wnBlock.displaySize .form,
.wnBlock.displaySize .quicksignup {
  border-width: 0px;
}

/* CONTENT SUMMARY FONTS */


/* RIBBON FIX */
.wnDSHeader { background-repeat: repeat-x; }

/* FOOTER GRADIENT */
#WNFooter { background: url('http://ftpcontent.worldnow.com/njh/custom/njh_footer.gif') repeat-x scroll left top #FFFFFF; }

/* MENU SET UP FOR DYNAMIC NAVIGATION */
#menu1780 li.wnOn .wnSublevel a,
#menu1780 li.wnOn .wnSublevel li.wnOn .wnLevel3 a { font:bold 13px Georgia, Times New Roman, serif !important; color:#000 !important; padding:7px 2px; }
#menu1780 li.wnOn .wnSublevel a:hover,
#menu1780 li.wnOn .wnSublevel li.wnOn .wnLevel3 a:hover { background : #eeeeee !important;color:#007850 !important; }
#menu1780 .wnMenuSpacer { background : #eaeaea; }

/* Custom Menu Overlay Fonts and Colors */
#WNAffNJH #WNMenuCol1 .csMenuOverlay {
  /* entire overlay box */
  border: 1px solid #b5b9bc;
  background: #eaeaea;
}
#WNAffNJH #WNMenuCol1 .csMenuOverlay a:hover {
  /* overall link hover state */
  text-decoration: underline;
}
#WNAffNJH #WNMenuCol1 .csMenuOverlay .csMenuRight {
  /* border separating left/right sections */
  border-left: 1px solid #b5b9bc;
}
#WNAffNJH #WNMenuCol1 .csMenuOverlay .csMenuLeft a {
  /* left-hand links */
  color: #000;
  font: bold 13px Georgia, Times New Roman, serif !important;
}
#WNAffNJH #WNMenuCol1 .csMenuOverlay .csMenuRight h3 {
  /* right hand category heading */
  color: #000;
  font: bold 16px Georgia, Times New Roman, serif;
}
#WNAffNJH #WNMenuCol1 .csMenuOverlay .csMenuRight .csMenuStory p {
  /* right-hand story summary */
  color: #000;
  font: normal 11px Arial, Verdana, sans-serif;
}
#WNAffNJH #WNMenuCol1 .csMenuOverlay .csMenuRight .csMenuStory a {
  /* right-hand links within summaries */
  color: #000;
  font: bold 11px Arial, Verdana, sans-serif;	
}
#WNAffNJH #WNMenuCol1 .csMenuOverlay .csMenuRight .csMenuStory a.csHeadline {
  /* right-hand story headlines */
  color: #007850;
  font: bold 12px Georgia, Times New Roman, serif !important;
}
#WNAffNJH #WNMenuCol1 .csMenuOverlay .csMenuLeft a:hover,
#WNAffNJH #WNMenuCol1 .csMenuOverlay .csMenuRight .csMenuStory a.csHeadline:hover {
	color: #007850;
	text-decoration: none;
}
#WNAffNJH #WNMenuCol1 .csMenuOverlay .csMenuRight .csMenuStory a:hover {
	color: #007850;
	text-decoration: none;
}

/* BRANDING LINKS */
#WNBranding { position: relative; }
#WNBrandingImage { z-index: 1; }
#brandingLinks { width: 350px; z-index: 10; position: absolute; top: 10px; left: 390px; }
#brandingLinks, #brandingLinks a { font: 11px Georgia, Times New Roman, serif; color: #333; text-decoration: none; }
#brandingLinks a:hover { font: 11px Georgia, Times New Roman, serif; color: #00774F; text-decoration: underline; }
#brandingLinks dt { font-weight: bold; display: inline; }
#brandingLinks div { margin: 3px auto; }

/* Move More Links */
 .wnDSContainer-contentgroup .wnDVNestedCategory.wnDSContainer-standard .wnDSHeader h3 span {
float: none;
}

.wnDSContainer-contentgroup .wnDVNestedCategory.wnDSContainer-standard .wnDSHeader h3 span a.wnMoreLink {
float: right;
}

/* STORY RESTYLE */
#WNStoryBody a {
  color: #00774f;
}

/* OPTIMUS UPDATE */
/* CONTENT HORIZONTAL LINES & SUMMARY FONTS */
.wnBlock.displaySize .feature 
{
	border-top:1px solid #EEE;
	padding-top:10px;
}
#DisplaySizeId-4 .feature,
.wnBlock.displaySize .feature.priority-1
{
	border-width:0px;
	padding-top:0px;
}
.wnBlock.displaySize .contentGroup 
{
	border-bottom:2px solid #E3E2E2;
}
#DisplatSizeIs28 .contentGroup 
{
	border-width:0px;
}
.wnBlock.displaySize .feature .summary 
{
	font-family:Verdana,Arial,sans-serif;
	font-size:11px !important;
}

/* RIBBON FIX */
.wnBlock.displaySize .header 
{
	background-repeat: repeat-x;
	background-position: left top;
}

/* OPTIMUS Headline Boxes to show headline only */
.wnBlock.displaySize.headlineBox .wnItem.feature .sectionTitle,
.wnBlock.displaySize.headlineBox .wnItem.feature .wnDate,
.wnBlock.displaySize.headlineBox .wnItem.feature .summaryImage,
.wnBlock.displaySize.headlineBox .wnItem.feature .summaryImage.abridged,
.wnBlock.displaySize.headlineBox .wnItem.feature .summary,
.wnBlock.displaySize.headlineBox .wnItem.feature .summary.abridged {
	display: none;	
}
/* OPTIMUS Headline Box Homepage */
.wnBlock.displaySize.headlineBox .feature.displaySizeId-1 .headline,
.wnBlock.displaySize.headlineBox .feature.displaySizeId-10 .headline,
.wnBlock.displaySize.headlineBox .feature.displaySizeId3 .headline,
.wnBlock.displaySize.headlineBox .feature.displaySizeId14 .headline,
.wnBlock.displaySize.headlineBox .feature.displaySizeId-18 .headline {
	background-image: none;
	padding-left: 0;
}

/* Min-height Fix */
#WNCol23, #WNCol4 {
	min-height: 0 !important;
}
